<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>SAUCE - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">SAUCE</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Juice, juice is temporary, you know<br />
    Anyone can obtain the juice or something<br />
    I mean, you could say that just 'cause you got a nice car or something<br />
    Like, oh, man, he got the juice<br />
    You know, it's something that kind of comes and goes<br />
    But the sauce, the sauce is forever<br />
  </p>
  <p>
    Ooh, sauce<br />
    Uh, you got all of it<br />
    Yeah, you know, you got all of it<br />
    You got all of it, go ahead<br />
  </p>
  <p>
    Ooh, I love your pink, you like my purple<br />
    You must be God herself, can I come worship?<br />
    Let's make some new details, just for your journal<br />
    'Cause you keep looking at me with those eyes<br />
    Like you know something I don't<br />
  </p>
  <p>
    So go ahead, say I won't<br />
    Ain't nothin' to it but to do it<br />
    Throw away that phone<br />
    'Cause I know you miss your snap on a lover<br />
    And I can name three or four<br />
    But you keep looking at me with those eyes<br />
    Like you know something I don't<br />
    Hol' up<br />
  </p>
  <p>
    Ooh, ooh, something comes over me<br />
    It's always loose screws when you get close to me<br />
    It's like too much to describe<br />
    Yeah, it's enough for two lives<br />
    And I could never spend all of it but at least I'm gon' try<br />
  </p>
  <p>
    Ooh, I love your pink, you like my purple<br />
    That color right between those, that's where I worship<br />
    Let's make some new details up in your journal<br />
    'Cause you keep looking at me with those eyes<br />
    Like you know something I don't<br />
  </p>
  <p>
    So go ahead, say I won't<br />
    Ain't nothin' to it but to do it<br />
    Throw away that phone<br />
    'Cause I know you miss your snap on a lover<br />
    And I can name three or four<br />
    But you keep looking at me with those eyes<br />
    Like you know something I don'tv
    Hol' up<br />
  </p>
  <p>
    Ooh, ooh, something comes over me<br />
    It's always loose screws when you get close to me<br />
    It's like too much to describe<br />
    Yeah, it's enough for two lives<br />
    And I could never spend all of it but at least I'm gon' try<br />
  </p>
  <p>
    Four times<br />
    Huh<br />
    Yeah, break it down<br />
    Woo!<br />
    Uh-huh<br />
    So, so...<br />
  </p>
  <p>
    So, go ahead, say I won't<br />
    Ain't nothin' to it but to do it<br />
    Throw away that phone<br />
    'Cause I know you miss your snap on a lover<br />
    And I can name three or four<br />
    But you keep looking at me with those eyes<br />
    Like you know something I don't<br />
    Hol' up<br />
  </p>
  <p>
    Ooh, ooh, something comes over me<br />
    It's always loose screws when you get close to me<br />
    It's like too much to describe<br />
    Yeah, it's enough for two lives<br />
    And I could never spend all of it but at least I'm gon' try<br />
  </p>
  <p>
    Ooh, ooh, something comes over me<br />
    It's always loose screws when you get close to me<br />
    It's like too much to describe<br />
    Yeah, it's enough for two lives<br />
    And I could never spend all of it but at least I'm gon' try<br />
  </p>
  <p>
    Ooh, sauce<br />
    Uh, you got all of it, go ahead<br />
    Ooh, sauce<br />
    Go ahead, you got all of it, uh<br />
    Ooh, sauce<br />
    Uh, yeah, you got all of it, go ahead<br />
    Ooh, sauce<br />
    Go ahead, you got all of it, uh<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>